<?php

  $request = new HttpRequest();
  $request->setUrl('http://api.pushbots.com/3/push/transactional');
  $request->setMethod(HTTP_METH_POST);

  $request->setHeaders(array(
  'Content-Type' => 'application/json',
  'x-pushbots-secret' => '688f64093d75ab4a2b3f188bcf3423a2',
  'x-pushbots-appid' => '5eabeb00875b1a56835c3524'
  ));

  $request->setBody('{
  "topic": "transactional_notification",
  "platform": 0,
  "message": {
    "title":"Notification title",
    "body": "Notification body",
    "payload":{}
  },
  "recipients": {
    "tokens": ["f5dTlcgCEXo:APA91bHa_DxwLOkGHKMbQlvDN2oyIpIFlA8D7sBFZle_WGjlwK0lTslFArl6iio3Uuuu_4MREcVv3tSpPd78emIRCuicW8EQsCRR7JaGCRApi_qwdAtgzWPpKxDWjkrGP5QEGTXTw2Yq"]
  }
  }');

  try {
  $response = $request->send();

  echo $response->getBody();
  } catch (HttpException $ex) {
   echo $ex;
  }

?>